/*----------  영역별 크기  ----------*/
.wrap {width:1110px;}
.header {width:1060px;}
.container {width:1110px;}
.left_wrap {width:880px;}
.content_wrap {width:650px;}
.content {width:600px;}
.post_content {width:600px;}
.widemenu {width:600px;}
#section_sidebar1,#section_sidebar2 {width:230px;}
.column {width:230px;}
.column .widget {width:180px;}
.column .widget .widget_content {width:180px;}
.sidebar_wrap {width:1110px;}
.sidebar_wrap .column {width:277px;}
.sidebar_wrap .column .widget {width:200px;}
.sidebar_wrap .column .widget .widget_content {width:200px;}
.footer {width:1110px;}
/*----------  영역별 배경색 & 배경이미지  ----------*/
.body {background:#87adb0;}
.wrap {background:#fff;}
.header {
  background:#667d78;
  border-bottom:7px solid #3d5c57;
  }
.sidebar_wrap {
  background:#fff;
  border-top:10px solid #87adb0;
  }
.footer {
  background:#667d78;
  border-top:5px solid #3d5c57;
  }
/*---------- 영역별 글자크기/글자색/링크색 & 세부설정 ----------*/
.body {
  font:normal 12px/1.6em '돋움',sans-serif;
  color:#333;
  margin:0 auto;
  padding:0;
  text-align:center;
  }
.body a:link,.body a:visited {color:#999;text-decoration:none;}
.body a:hover,.body a:active {color:#3d5c57;text-decoration:none;}
.wrap {margin:0 auto;text-align:center;}
/*--- 헤더 영역 ---*/
.header {
  color:#fff;
  margin:0 auto 30px auto;
  padding:35px 25px 5px 25px;
  text-align:left;
  }
.header a:link,.header a:visited {color:#fff;text-decoration:none;}
.header a:hover,.header a:active {color:#3d5c57;text-decoration:underline;}
.header h1 {
  font-size:20px;
  margin:0;
  padding:1px 0;
  }
.header .url {
  font:normal .8em verdana,sans-serif;
  letter-spacing:1px;
  margin:0 0 7px 0;
  padding-left:5px;
  }
.header .topmenu {text-align:right;}
.header .topmenu a {padding-left:10px;}
/*--- 콘텐츠 영역 ---*/
.container {margin:0 auto;text-align:center;}
.left_wrap {margin:0;float:left;display:inline;}
.content_wrap {margin:0;float:right;display:inline;}
.content {margin:0 auto;text-align:left;overflow:hidden;_word-break:break-all;}
.content a:link {color:#667d78;text-decoration:none;}
.content a:visited {color:#87adb0;text-decoration:none;}
.content a:hover,
.content a:active {color:#87adb0;text-decoration:underline;}
.post_view,.post_oneview {margin-bottom:60px;}
.post_summary,.post_magazine,.post_tagcloud {margin-bottom:20px;}
.post_view .post_title h2 {
  font:bold 15px '돋움',sans-serif;
  letter-spacing:-1px;
  border-bottom:1px solid #333;
  }
.post_view .post_title h2 a:link,
.post_view .post_title h2 a:visited {color:#333;text-decoration:none;}
.post_view .post_title h2 a:hover,
.post_view .post_title h2 a:active {color:#667d78;text-decoration:none;}
.post_view .post_title span {color:#999;}
.post_view .post_title span a:link,
.post_view .post_title span a:visited {color:#999;}
.post_view .post_title span a:hover,
.post_view .post_title span a:active {color:#999;text-decoration:underline;}
.post_content {overflow:hidden;_word-break:break-all;}
.post_titlelist h2,.post_summary h2,.post_simplelist h2,.post_tagcloud h2 {
  font:bold 12px '돋움',sans-serif;
  border-bottom:1px solid #333;
  color:#333;
  }
.post_summary h2 {border-bottom:0;}
.post_titlelist h2 a:link,.post_summary h2 a:link,.post_simplelist h2 a:link,.post_tagcloud h2 a:link,
.post_titlelist h2 a:visited,.post_summary h2 a:visited,.post_simplelist h2 a:visited,.post_tagcloud h2 a:visited {color:#333;text-decoration:none;}
.post_titlelist h2 a:hover,.post_summary h2 a:hover,.post_simplelist h2 a:hover,.post_tagcloud h2 a:hover,
.post_titlelist h2 a:active,.post_summary h2 a:active,.post_simplelist h2 a:active,.post_tagcloud h2 a:active {color:#667d78;text-decoration:none;}
.post_info {color:#999;}
.post_meta_area ul.post_meta_content em.date {color:#999;}
.post_footer_area {font-size:.9em;}
.widemenu {margin:0 auto;text-align:left;}
.widemenu .wide_blank {display:none;}
.widemenu h3 {font-size:12px;color:#333;}
/*--- 덧글/트랙백 영역 ---*/
.post_link {color:#666;}
.post_link h3 {
  font-size:13px;
  letter-spacing:-1px;
  border-bottom:1px solid #ccc;
  }
.post_trackback .trackback_help {
  border-bottom:1px solid #ccc;
  }
.post_link h4 {font-size:1em;}
/*--- 하단 메뉴 영역 ---*/
#section_sidebar1 {margin:0;float:left;display:inline;text-align:center;}
#section_sidebar2 {margin:0;float:right;display:inline;text-align:center;}
.column {color:#666;}
.column .widget {margin:1px auto;padding:15px 0;text-align:left;}
.column .widget h3 {
  font-size:12px;
  color:#333;
  border-bottom:1px solid #333;
  }
.column .widget .widget_content {padding-top:10px;overflow:hidden;}
.sidebar_wrap {margin:0 auto;}
.sidebar_wrap .column {float:left;text-align:center;display:inline;}
/*--- 푸터 영역 ---*/
.footer {
  font:normal .8em verdana,sans-serif;
  color:#fff;
  margin:0 auto;
  padding:10px 0 20px 0;
  }
.footer a:link,.footer a:visited {color:#fff;text-decoration:none;}
.footer a:hover,.footer a:active {color:#3d5c57;text-decoration:none;}
/*-- 박스 지정용 --*/
div .boxgray {
    color: black;
    background-color: gray;
    border-color: tan;
    border-width: 1px;
    border-style: dotted;
    width: 95%;
    text-align: left;
    padding: 9px;
}
.boxyellow {
    color: black;
    background-color: #fffff0;
    border-color: #d2b48c;
    border-width: 1px;
    border-style: dotted;
    width: 95%;
    text-align: left;
    padding: 9px;
}
.boxblue {
    color: black;
    background-color: #e0ffff;
    border-color: #87cefa;
    border-width: 1px;
    border-style: dotted;
    width: 95%;
    text-align: left;
    padding: 9px;
}
.boxred {
    color: black;
    background-color: #ffe9e1;
    border-color: #cd5c5c;
    border-width: 1px;
    border-style: dotted;
    width: 95%;
    text-align: left;
    padding: 9px;
}
.boxgreen {
    color: black;
    background-color: #e4ffda;
    border-color: green;
    border-width: 1px;
    border-style: dotted;
    width: 95%;
    text-align: left;
    padding: 9px;
}
.boxblack {
    color: white;
    background-color: #000000;
    border-color: red;
    border-width: 1px;
    border-style: dotted;
    width: 95%;
    text-align: left;
    padding: 9px;
}
.box2green {
    color: black;
    background-color: white;
    border-color: green;
    border-width: 3px;
    border-style: double;
    width: 90%;
    text-align: left;
    padding: 20px;
}
.box2gray {
    color: black;
    background-color: white;
    border-color: #dddddd;
    border-width: 3px;
    border-style: double;
    width: 90%;
    text-align: left;
    padding: 20px;
}
.box2yellow {
    color: black;
    background-color: white;
    border-color: #d2b48c;
    border-width: 3px;
    border-style: double;
    width: 90%;
    text-align: left;
    padding: 20px;
}
.box2blue {
    color: black;
    background-color: white;
    border-color: #87ceeb;
    border-width: 3px;
    border-style: double;
    width: 90%;
    text-align: left;
    padding: 20px;
}
.box2red {
    color: black;
    background-color: white;
    border-color: #cd5c5c;
    border-width: 3px;
    border-style: double;
    width: 90%;
    text-align: left;
    padding: 20px;
}
/*-- 신 박스 지정용 --*/
div.boxgray {
    color: black;
    background-color: gray;
    border-color: #d2b48c;
    border-width: 1px;
    border-style: dotted;
    width: 90%;
    padding: 10px;
}
div.boxyellow {
    color: black;
    background-color: #fffff0;
    border-color: #d2b48c;
    border-width: 1px;
    border-style: dotted;
    width: 90%;
    padding: 10px;
}
div.boxblue {
    color: black;
    background-color: #e0ffff;
    border-color: #87cefa;
    border-width: 1px;
    border-style: dotted;
    width: 90%;
    padding: 10px;
}
div.boxred {
    color: black;
    background-color: #ffe9e1;
    border-color: #cd5c5c;
    border-width: 1px;
    border-style: dotted;
    width: 90%;
    padding: 10px;
}
div.boxgreen {
    color: black;
    background-color: #e4ffda;
    border-color: green;
    border-width: 1px;
    border-style: dotted;
    width: 90%;
    padding: 10px;
}
div.boxblack {
    color: white;
    background-color: #000000;
    border-color: red;
    border-width: 1px;
    border-style: dotted;
    width: 90%;
    padding: 10px;
}
div.box2green {
    color: black;
    background-color: white;
    border-color: green;
    border-width: 3px;
    border-style: double;
    width: 90%;
    padding: 10px;
}
div.box2gray {
    color: black;
    background-color: white;
    border-color: #dddddd;
    border-width: 3px;
    border-style: double;
    width: 90%;
    padding: 10px;
}
div.box2yellow {
    color: black;
    background-color: white;
    border-color: #d2b48c;
    border-width: 3px;
    border-style: double;
    width: 90%;
    padding: 10px;
}
div.box2blue {
    color: black;
    background-color: white;
    border-color: #87ceeb;
    border-width: 3px;
    border-style: double;
    width: 90%;
    padding: 10px;
}
div.box2red {
    color: black;
    background-color: white;
    border-color: #cd5c5c;
    border-width: 3px;
    border-style: double;
    width: 90%;
    padding: 10px;
}
/**
 *   [ CSS For Span ]
 */
span.b               {font-weight: bold;}
span.red             {color : red;}
span.blue            {color : blue;}
span.green           {color : green;}
span.gray            {color : gray;}
span.tan             {color : #d3b48c;}
span.orange          {color : orange;}
span.boxred {
    color: black;
    background-color: #ffe9e1;
    border-color: #cd5c5c;
    border-width: 1px;
    border-style: dotted;
    width: 100%;
    text-align: left;
    padding: 9px;
}

